{% extends "index.html" %}


{% block style_sheets %}
    <style>

.image {
  display: block;
  width: 100%;
  height: auto;
}

.overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  border-radius: 5px;
  transition: .5s ease;
  background-color: #f4c535;
}

.thumbnail:hover .overlay {
  opacity: 1;
}

.text {
  
  color: white;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 90%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  
}
</style>

{% endblock %}

{% block content %}

<div id="about" class="container">


 {% include "_size_guide.html" %}


</div>




{% endblock %}


{% block scripts %}

{% endblock %}

